PHPstudy8.1的版本中MySQL8.0的版本

小孩

PHPstudy8.1的版本中MySQL8.0的版本   开启MySQL显示已开启  已停止   急!!!

问题比较着急?请联系QQ:QQ咨询QQ咨询
  • 三三@xp.cn
  • 三三@xp.cn    2020-06-30 17:21:291楼

    mysql8.0 对机器要求较高,需要3G以上内存,建议高配机器安装。 一般选择mysql5.7 即可

    +添加回复

  • 回复
微信扫码登陆

打开 微信
扫一扫登录